body {
margin:0px;
padding:0px;
border:0px;
overflow:visible;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
}
h2.ex {
	color:#800000;	
}
p.ex{
	color:#FF0000;
	font-weight:bold;
}
#container {
width: 1024px; /*was 1024*/
}
#header {
height: 120px;
background: url(toplogo_1024.jpg) no-repeat;
}
#sidebar {
width: 224px; /*270 for 1024px wide container */
float: left;
}
#maincontent {
width: 800px;
float: left;
}
.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 16px Arial;
color: black; /* chamber neutral blue: 005265*/
margin-top: 10px; /*top spacing between header and rest of content*/
margin-left: 10px;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
padding-left: 20px;
cursor: pointer;
}
.arrowlistmenu .expandable{ /*CSS class for expanding menu headers*/
background: url(nav_plus.gif) no-repeat center left;
}
.arrowlistmenu .home{
background: url(nav_home.gif) no-repeat center left;
}
.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background: url(nav_minus.gif) no-repeat center left;	
}
.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}
.arrowlistmenu ul li{
padding-bottom: 4px; /*bottom spacing between menu items*/
}
.arrowlistmenu ul li .opensubheader{ /*Open state CSS for sub menu header*/
background: url(nav_plus.gif) no-repeat center left;
margin-left: 30px;
padding-left: 20px;
}
.arrowlistmenu ul li .closedsubheader{ /*Closed state CSS for sub menu header*/
background: url(nav_minus.gif) no-repeat center left;
margin-left: 30px;
padding-left: 20px;
}
.arrowlistmenu ul li{
color: #A70303;
display: block;
padding: 2px;
padding-left: 30px; /*link text is indented 20px*/
text-decoration: none;
font-weight: bold;
font: 12px Arial;
cursor: pointer;
}
.arrowlistmenu ul li:hover{ /*hover state CSS*/
background-color: #F3F3F3;
margin-left: 30px;
padding-left: 0px;
}
.arrowlistmenu ul li.subexpandable:hover{ /*hover state CSS for sub menu header*/
margin-left: 30px;
padding-left: 20px;
}
.arrowlistmenu ul li a{
color: #A70303;
display: block;
padding: 2px;
padding-left: 30px; /*link text is indented 20px*/
text-decoration: none;
font-weight: bold;
font: 12px Arial;
cursor: pointer;
}
.arrowlistmenu ul li a:visited{
color: #A70303;
}
.arrowlistmenu ul li a:hover{ /*hover state CSS*/
background-color: #F3F3F3;
margin-left: 30px;
padding-left: 0px;
}
.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/
margin-left: 30px;
padding-left: 20px;
}